﻿body 
{
    background-color: white;
    background-image: url(Images/main_background.jpg);
    background-position: center top;
    margin: 0px;
    font-size:12px;
    background-attachment: fixed;
    color:#000000;
    font-family: Arial;
}

* 
{
    outline: none;
}

h2, #sidebar .sf_listTitle, #sidebar .sf_pollTitle
{
    font-size: 18px;
    letter-spacing: -1px;
    position: relative;
    float: left;
    color: #008a9b;
    width: 100%;
    line-height: 22px;
    border-bottom: 3px solid #008a9b;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding-bottom: 6px;
    padding-top: 6px;
    margin-bottom: 25px;
    margin-top: 25px;
}

a 
{
    text-decoration: none;
    color: #0e1738;
}

a:hover 
{
    color: #3f4d7f;
}

#wrapper 
{
    width: 900px;
    position: relative;
    margin: 0 auto;
}

#header 
{
    width: 100%;
    height: 426px;
    background-image: url(Images/header_bg.jpg);
    background-position: right;
    background-repeat:repeat-y;
    background-color: #ffffff;
    position: relative;
    float: left;
    z-index: 2;
}

#content 
{
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
}
a#logo
{
    position: absolute;
    left: 0px;
    top: 2px;
    height: 117px;
    width: 352px;
    background-image: url(Images/logo.jpg);
}

a#logo:hover 
{
    background-position: 0 -117px;
}

#front-image 
{
    position: relative;
    float:left;
    width: 900px;
    margin-top: 120px;
    height: 261px;
    overflow: hidden;
    background-image: url(Images/front_image.jpg);
}

.navigation
{
    position: relative;
    float:left;
    width: 100%;
    height: 46px;
    background-image: url(Images/navigation_bg.jpg);
}

.top-text 
{
    position: absolute;
    right: 20px;
    top: 40px;
    width: 450px;
    height: 80px;
    text-align: right;
    font-family: Tahoma;
    font-size: 11px;
    color: #aaa;
}

.top-text h2
{
    position: relative;
    float: right;
    background: none;
    border: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-family:Verdana;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 0px;
    font-size: 22px;
    color: #787878;
}

/*Site menu navigation*/

.navigation ul.rmRootGroup 
{
    background-image: none;
    background-color: inherit;
    border: 0px;
    height: 46px;
    line-height: 46px;
}


.navigation ul.rmRootGroup li a,
.navigation ul.rmRootGroup li a span
{
    height: 46px;
    font-weight: bold;
    line-height: 46px;
    background: none;
    border: 0px;
    font-family: Arial;
    color: #fff;
    font-size: 14px;
    text-shadow: -1px -1px 0px #3f4d7f;
}

.navigation ul.rmRootGroup li a:hover span, .navigation ul.rmRootGroup li a:hover
{
    background-image: url(Images/menu_bg.gif);
    background-position: 0 -46px;
    background-repeat: repeat-x;
}
.navigation ul.rmRootGroup li {
    border-left: 1px solid #35b6c6;
    border-right: 1px solid #008a9b;
}

.navigation .RadMenu_Default .rmHorizontal.rmRootGroup .rmFirst .rmLink:hover, 
.navigation .RadMenu_Default .rmHorizontal.rmRootGroup .rmLast .rmLink:hover .rmText 
{
    background-position: 0 -46px;
    background-repeat: repeat-x;  
}

.RadMenu  
{
    position: absolute;
}

.navigation .RadMenu_Default .rmGroup, 
.navigation .RadMenu_Default .rmGroup .rmVertical,
.navigation .RadMenu .rmVertical .rmText, 
.navigation .RadMenu .rmHorizontal .rmVertical .rmText,
.navigation .RadMenu_Default .rmGroup .rmItem .rmLink, 
.navigation .RadMenu_Default .rmGroup .rmItem .rmLink:hover, 
.navigation .RadMenu_Default .rmGroup .rmItem .rmFocused, 
.navigation .RadMenu_Default .rmGroup .rmItem .rmExpanded 
{
    border: 0px;
    background-color: #193709;
    background-position: 0 0;
    background-repeat: repeat-x;
}
.navigation ul.rmRootGroup li a, .navigation ul.rmRootGroup li.rmFirst a
{
    background-image: url(Images/menu_bg.gif);
    background-position: 0 0;
    background-repeat: repeat-x;
}



.navigation ul.rmRootGroup li a:hover span,
.navigation ul.rmRootGroup li a:hover 
{
    color: #cee2b9;
    cursor: pointer;
}

.navigation ul.rmRootGroup li a.rmLink.rmExpanded 
{
    background-color: #478924;
    background-position: 0 -46px;
    color: #cee2b9;
}

.navigation .rmVertical.rmGroup 
{
    border-bottom: 1px solid #5ba43b;
}

.navigation .rmVertical.rmGroup.rmLevel1 li a, 
.navigation .rmVertical.rmGroup.rmLevel1 li, 
.navigation .rmVertical.rmGroup.rmLevel1 li a span
{
    height: 32px;
    padding: 0px;
    margin: 0px;
    line-height: 32px;
    background-image: url(Images/submenu_bg.gif);
    background-position: 0 0;
}
.navigation .rmVertical.rmGroup.rmLevel1 li a span
{
    padding-left: 35px;
    padding-right: 15px;
}


.navigation ul.rmHorizontal.rmRootGroup div.rmSlide .rmVertical.rmGroup.rmLevel1 li a:hover,
.navigation ul.rmHorizontal.rmRootGroup div.rmSlide .rmVertical.rmGroup.rmLevel1 li a:hover span
{
    background-color:#2c5516;
    background-position: 0 -32px;
}

.rmRootGroup 
{
    
}


.navigation .rmVertical.rmGroup.rmLevel1 li a span
{
    color: white;
    font-weight: normal;
    font-size: 11px;
}


/* End Main site navigation */

#main 
{
    width: 604px;
    padding: 15px;
    position: relative;
    float: left;
    border-right: 1px solid #dedede;
    background-color: #ffffff;
    background-image: url(Images/main_bg.jpg);
    background-repeat: repeat-x;
    line-height: 18px;
}

/* Styling news module */


#main .sf_newsList h2.sf_newsTitle 
{
    font-size: 15px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 8px;
    width: 260px;
    margin-bottom: 5px;
    margin-top: 0px;
    line-height: 20px;
    background: none;
    text-indent: 0px;
}

#main .sf_newsList li 
{
    position: relative;
    float: left;
    width: 280px;
    margin-right: 15px;
    line-height: 16px;
    height: 200px;
}

p.sf_readMore a 
{
    display: block;
    padding: 4px;
    color: White;
    position: relative;
    float: left;
    background-color: #47971c;
}

p.sf_readMore a:hover 
{
    background-color:#193709;
}


/* Styling sidebar*/

#sidebar 
{
    position: relative;
    float: left;
    width: 245px;
    padding: 10px;
    line-height: 18px;
    padding-top: 15px;
    background-repeat: no-repeat;
    background-image: url(Images/sidebar_bg.jpg);
}


/*Expandable list*/

#sidebar ul.sf_expandableList
{
    position: relative;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
    list-style-position: inside;
}

#sidebar ul.sf_expandableList li 
{
    margin: 0px;
    border-bottom: 1px dotted #999;
    line-height: 18px;
}

#sidebar ul.sf_expandableList li h3
{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    
}

#sidebar ul.sf_expandableList li h3.sf_listItemTitleexp 
{
    background-color:#47971c;
    color: White;
}

#sidebar ul.sf_expandableList li h3.sf_listItemTitleexp a 
{
    color: White;
}


#sidebar ul.sf_expandableList li span 
{
    padding-top: 8px;
}

/*Poll module*/

#sidebar .sf_pollQuestionsList 
{
    position: relative;
    float: left;
    width: 250px;
    border: 0px;
}

#sidebar .sf_pollQuestionsList ul
{
    position: relative;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
}

#sidebar .sf_pollCommands input, #sidebar .sf_pollResults
{
    display: block;
    border: 0px;
    padding: 4px;
    font-size: 12px;
    margin: 3px;
    color: White;
    position: relative;
    float: left;
    background-color: #47971c;
    font-family: Arial;
}

h3 
{
    margin: 5px;
}


#footer 
{
    position:relative;
    float: left;
    width: 100%;
    height: 100px;
    background-image: url(Images/footer_bg.jpg);
    
}
/*
.footer-column 
{
    position: relative;
    float: left;
    width: 250px;
    margin: 20px;
    height: 200px;
    color: #c3d9b9;
    line-height: 18px;
}

#footer .footer-column h2 
{
    color: white;
    background-image: url(Images/logo_footer.jpg);
}
*/